@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,300);
* {
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
}

img {
  border: 0 none;
}

input {
  outline: none;
}

body {
  font-size: 12px;
  color: #7f7f7f;
  font-family: 'Roboto Condensed', sans-serif;
  background-color: #000000;
  background-image: url(../img/bg.png);
  background-repeat: repeat-x;
  background-position: left -8px;
}

.g_clear {
  display: block;
  float: none;
  clear: both;
}

.row,
header,
nav,
.content,
.banner,
footer,
#data {
  display: block;
  width: 100%;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
}

.row,
#data {
  max-width: 1220px;
}

header * {
  display: inline-block;
  vertical-align: middle;
}

.logo {
  float: left;
  width: 165px;
  height: 72px;
  background-image: url(../img/logo.png);
  background-position: center center;
  background-repeat: no-repeat;
}
header .side-right {
  width:100%;

  max-width:770px;
  width: calc(100% - 538px);
  
}
header form {
  width: 94%;
  height: 40px;
  background-color: #233042;
  box-shadow: inset 0 3px 3px #1c2633;
  border-radius: 7px;
  margin: 15px 0 0 35px;
  border: 1px solid #1c2633;
}

header form:before {
  display: block;
  position: relative;
  float: left;
  content: '';
  width: 12px;
  height: 12px;
  background-image: url(../img/small_icon.png);
  background-position: -89px -38px;
  background-repeat: no-repeat;
  margin: 12px 0 0 -30px;
}

header input {
  border: 0 none;
  background-color: transparent;
  padding: 0 10px;
  height: 40px;
  width: 37px;
}

header input[type="submit"] {
  background-color: #141c29;
  float: right;
  background-image: url(../img/search.png);
  background-position: center center;
  background-repeat: no-repeat;
  cursor: pointer;
}

header input[type="text"] {
  width: 80%;
  width: calc(100% - 65px);
  color: #879ab2;
  font-size: 12px;
}

.lang {
  width: 43px;
  height: 41px;
  background-color: #070a0e;
  border: 1px solid #1c2633;
  border-radius: 7px;
  margin: 15px 5px 0 5px;
  background-image: url(../img/lang.png);
  background-position: center center;
  background-repeat: no-repeat;
  cursor: pointer;
}

.lang:hover {
  background-color: #141c29;
}

.lang p {
  display: none;
  position: absolute;
  width: 43px;
  height: auto;
  background-color: #070a0e;
  border: 1px solid #1c2633;
  text-align: center;
  border-radius: 7px;
  margin: 43px 0 0 0;
}

.lang p a {
  display: block;
  color: #9abbe9;
  padding: 5px 0;
}

.lang p a:hover {
  background-color: #141c29
}

.lang.open {
  background-color: #141c29;
}

.lang:hover p,
.lang.open p {
  display: block;
  margin-top: 42px;
  box-shadow: 0 -1px 0 #070A0E;
}

.prof {
  float: right;
  margin: 20px 5px 0 0;
}

.prof a {
  color: #9abbe9;
  font-size: 13px;
  width: auto;
  height: 30px;
  border-radius: 7px;
  border: 1px solid #1c2633;
  text-align: center;
  line-height: 28px;
  padding: 0 10px
}

.prof a:hover {
  background-color: #141C29
}

.prof a:before {
  display: inline-block;
  content: '';
  width: 12px;
  height: 12px;
  background-image: url(../img/small_icon.png);
  background-repeat: no-repeat;
  margin: 8px 8px 0 0;
  float: left;
}

.prof a.signup:before {
  background-position: -129px -18px
}

.prof a.myaccount:before {
  background-position: -146px -18px
}
/*--Navigation--*/

nav {
  background-color: #0d131b;
  border-top: 1px solid #141c29;
  border-bottom: 1px solid #141c29;
  text-align: left;
}

nav * {
  display: inline-block;
  height: 40px;
}

nav a {
  height: 38px;
  width: auto;
  padding: 0 5px;
  color: #8ea2bc;
  font-size: 17px;
  line-height: 36px;
  margin: 2px 0 1px 0;
}

nav a:before {
  display: block;
  float: left;
  content: '';
  width: 13px;
  height: 13px;
  margin: 11px 5px 0 0;
  background-image: url(../img/small_icon.png);
  background-repeat: no-repeat;
}

nav a.photos:before {
  background-position: -16px 0px;
}

nav a.categories:before {
  background-position: -35px 0px;
}

nav a.latest:before {
  background-position: -54px 0px;
}

nav a.best:before {
  background-position: -72px 0px;
}

nav a.viewed:before {
  background-position: -90px 0px;
}

nav a.blog:before {
  background-position: -110px 0px;
}

nav a.live:before {
  background-position: -127px -1px;
}

nav a.h:before {
  background-position: -146px 0px;
}

nav a.h:before {
  background-position: -146px 0px;
}

nav a.upload-photo {
  background-color: #192231;
  font-size: 19px;
  color: #9abbe9;
  border-radius: 7px 0 0 7px;
  margin: 0 0 0 8px;
  padding: 0 10px;
}

nav a.upload-photo:before {
  width: 23px;
  height: 23px;
  margin: 7px 5px 0 0px;
  background-position: -57px -23px;
}

nav a.upload-photo span {
  color: #fff;
  text-transform: uppercase;
}

nav a.upload-video {
  background-color: #192231;
  font-size: 19px;
  color: #9abbe9;
  border-radius: 0 7px 7px 0;
  margin: 0 0 0 -6px;
  padding: 0 5px 0 0px;
}

nav a.upload-video span {
  color: #2f3f55;
}

nav a.upload-video:before {
  display: none;
}

nav a.upload-video:hover,
nav a.upload-photo:hover {
  text-decoration: underline;
}

nav a:hover {
  color: #fff;
}

nav li ul {
  display: none;
  position: absolute;
  z-index: 999;
  width: 120px;
  background-color: #0d131c;
  border: 1px solid #141c29;
  height: auto;
}

nav li ul a:before {
  background-image: none;
}

nav li:hover ul {
  display: block;
}

nav li.cat ul {
  width: 500px;
  padding: 10px 10px 0 10px;
  box-sizing: border-box;
  border-top:3px solid #0D131B;

  margin-top:-1px;
}

nav li.cat ul a {
  color: #9abbe9;
  font-size: 17px;
  border: 1px solid #0d131c;
  width:105px;
  white-space: nowrap;
  text-overflow:ellipsis;
  overflow:hidden;
}

nav li.cat ul a:hover {
  border-color: #1c2633;
  border-radius: 5px;
  background-color: #070a0e
}

nav li.cat ul a:before {
  background-color: #34435b;
  width: 2px;
  height: 2px;
  margin: 17px 10px 0 5px;
}

nav li.cat ul li.all-cat, nav li.cat ul li.all-cat a {
  width: 100%;
margin:0 0 -5px 5px
}

nav li.cat ul li.all-cat a {
  background-color: #293545;
  text-align: center;
  display: block;
  margin: 10px -10px -10px -10px;
}
nav li.cat ul li.all-cat a:hover {
  text-decoration:underline;
}
/*---Content--*/

.about {
  display: block;
  height: auto;
  overflow: hidden;
  color: #757575;
  font-size: 13px;
  padding: 5px 0;
}

.about h2 {
  color: #fff;
  font-weight: 300;
  font-size: 13px;
  text-transform: uppercase;
}

.content {
  max-width: 1027px;
  float: left;
}

.title {
  display: block;
  background-color: #0D131B;
  height: auto;
  overflow: hidden;
  background-image: url(../img/bg.png);
  background-repeat: repeat-x;
  background-position: left center;
  padding: 5px 10px;
  margin: 10px 0;
}

.title h2, .title h1 {
  color: #d57428;
  font-weight: 300;
  font-size: 15px;
  background-color: #0D131B;
  float: left;
  padding: 0 15px;
}
.title em {
  font-size:80%;
  font-style:normal;
  color:#fff;
  padding:0 20px;
}
.block_sub_header {
  display: inline-block;
  padding: 0 10px;
  color: #8EA2BC;
}

.block_sub_header a {
  color: #d57428;
}

.block_sub_header a:hover {
  color: #fff;
}

.banner {
  text-align: center;
  padding: 10px 0;
}

.banner a {
  display: inline-block;
  vertical-align: top;
  margin: 0px;
  width: 300px;
  height: 250px;
  background-color: gray;
  border: 1px solid #233042;
}
/*--Thumb Toplist--*/

.thumb_top_list {
  padding: 10px 0;
  text-align: justify;
}

.thumb_top_list a {
  display: inline-block;
  width: 190px;
  height: auto;
  border: 5px solid #06090d;
  margin: 4px 0px;
  text-align: center;
  box-shadow: 0 1px 0px #19212e;
  border-radius: 5px;
  color: #56616f;
}

.thumb_top_list a img {
  display: block;
  width: inherit;
  height: auto;
  border-radius: 5px;
}

.thumb_top_list a span {
  display: block;
  font-size: 13px;
  height: 16px;
  overflow: hidden;
  padding: 3px 5px;
  box-shadow: 0 1px 0px #161d29;
  border-radius: 5px;
}

.thumb_top_list a:hover {
  color: #9abbe9;
  box-shadow: 0 1px 0px #6e86a8;
}
/*--Top Searches---*/

.top_searches {
  text-align: left;
}

.top_searches a {
  display: inline-block;
  vertical-align: middle;
  padding: 3px 7px;
  color: #afc2da;
  font-size: 14px;
}

.top_searches a:before {
  display: block;
  float: left;
  content: '';
  width: 13px;
  height: 13px;
  margin: 5px 5px 0 0;
  background-image: url(../img/small_icon.png);
  background-repeat: no-repeat;
  background-position: left -19px;
}

.top_searches a.size2 {
  font-size: 120%;
}

.top_searches a.size3 {
  font-size: 140%;
}

.top_searches a.size4 {
  font-size: 160%;
}

.top_searches a.size5 {
  font-size: 180%;
}

.top_searches a:hover {
  color: #fff;
}
/*--Text-toplist---*/

.tlist {
  background-color: #151f2d;
  border-radius: 5px;
  padding: 10px 20px;
  color: #696969;
  font-size: 12px;
}

.tlist ol,
.tlist ul {
  display: inline-block;
  width: 230px;
}

.tlist li {
  display: block;
  border: 1px solid #151f2d;
  border-radius: 5px;
}

.tlist li:hover {
  border-color: #1c2633;
  background-color: #070a0e;
}

.tlist li:hover a {
  color: #fff;
}

.tlist a {
  display: block;
  color: #7b8da4;
  font-size: 15px;
  padding: 5px 10px;
  text-transform: capitalize;
}

.tlist em {
  font-style: normal;
  font-size: 12px;
  color: #696969;
  padding: 0 10px 0 0;
}
/*--Footer---*/

footer {
  margin: 20px 0 0 0;
  padding: 30px 0 10px 0;
  background-color: #070a0e;
  background-image: url(../img/bg.png);
  background-position: left top;
  background-repeat: repeat-x;
  color: #7f7f7f;
  font-size: 13px;
}

footer a {
  display: inline-block;
  vertical-align: middle;
  padding: 0px 5px;
  color: #93b3df;
}

footer p {
  padding: 0 0 10px 0;
}

footer p a + a {
  border-left: 1px solid #485973
}

footer p a:hover {
  color: #fff;
}
/*--Text Page--*/

.text-page {
  font-size: 15px;
  line-height: 24px;
  display: block;
  height: auto;
  overflow: hidden;
  min-height: 685px;
}
/*---Feed back--*/

.feedback {
  background-color: #151f2d;
  padding: 10px 20px;
  border-radius: 5px;
  font-size: 13px;
  box-sizing: border-box;
  background-image: url(../img/bg.png);
  background-position: left -8px;
  background-repeat: repeat-x;
}

h3.error {
  display: block;
  text-align: center;
  font-size: 120px;
  font-weight: 400;
  color: #b2b6bd;
  padding: 150px 0;
  line-height: 80px;
}

h3.error span {
  display: block;
  font-size: 24px
}

.topmost {
  color: #fff;
  font-size: 12px;
}

.feedback textarea {
  display: block;
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
  border: 0 none;
  background-color: #0e121a;
  margin: 10px 0;
  color: #fff;
  border-radius: 5px;
}

.feedback input[type="text"],
.feedback input[type="password"] {
  display: inline-block;
  padding: 10px;
  width: 480px;
  border: 0 none;
  background-color: #0e121a;
  color: #fff;
  margin: 10px 0;
  border-radius: 5px;
}

.feedback input[type="submit"] {
  display: inline-block;
  padding: 10px;
  width: 160px;
  color: #fff;
  background-color: #34435b;
  border: 0 none;
  border-radius: 5px;
  cursor: pointer;
}

.feedback a {
  font-size: 15px;
  color: #9abbe9;
  padding: 0 10px;
}

.feedback p {
  text-align: center;
  padding: 10px 0;
  color: #fff;
}

.feedback p.topmost {
  text-align: left;
}

.field_error {
  color: red;
}

.g_hidden {
  display: none;
}
/*--Login---*/

.page-login {
  max-width: 600px !important;
  min-height: 385px;
  padding: 30px 0 0 0;
}

a.terms {
  display: block;
}
/*--Thumbs--*/

.item {
  display: inline-block;
  vertical-align: top;
  width: 240px;
  height: 224px;
  border: 4px solid #0e121a;
  margin: 4px 2px;
  background-color: #0e121a;
  border-radius: 4px;
  overflow: hidden;
  box-shadow: 0 1px 0 #161d29;
}

.item img {
  width: 100%;
  height: auto;
  border-radius: 4px;
}

.item .info1 {
  display: none;
  position: absolute;
  padding: 5px;
  box-sizing: border-box;
  width: inherit;
  opacity: 0.6;
  max-width:228px;
}

.item:hover .info1 {
  display: block;
}

.item .info1 i,
.item .info1 u {
  float: left;
  padding: 2px 5px;
  font-style: normal;
  color: #fff;
  background-color: #000;
  border-radius: 5px;
  text-decoration: none;
}

.item .info1 u {
  float: right;
}

.item .info2 {
  display: block;
  position: absolute;
  padding: 5px;
  box-sizing: border-box;
  width: inherit;
  margin: -30px 0 0 0;
  opacity: 0.6;
 max-width:242px;
}
.full_list .item .info2 {
max-width:228px;
}
.list_album .item .info2 {max-width:162px;}
.list_album .item .info1 u {display:none;}
.item .info2 em,
.item .info2 ins {
  float: left;
  padding: 2px 5px;
  font-style: normal;
  color: #fff;
  background-color: #000;
  border-radius: 5px;
  text-decoration: none;
}

.item .info2 ins {
  float: right;
}

.item .info2 em:before {
  float: left;
  content: '';
  width: 22px;
  height: 16px;
  background-image: url(../img/small_icon.png);
  background-position: -15px -14px;
  background-repeat: no-repeat;
}

.item p {
  background-color: #030303;
  padding: 2px 5px 0 5px;
  height: 21px;
  overflow: hidden;
  box-sizing: border-box;
  color: #56616f;
  box-shadow: 0 -5px 0 #000;
  border-bottom: 1px solid #161d29;
  white-space: nowrap;
  text-overflow:ellipsis;
  border-radius: 0 0 5px 5px
}
.list_members p {
  color:#fff;
  text-transform:uppercase;
}
.list_members .item, .list_categories .item, .full_list .item {
  height:auto;
  width:calc(100% / 5.32)
}
.item:hover p {
  color: #9abbe9
}

.item .tags {
  display: block;
  overflow: hidden;
  padding: 2px 5px 0 5px;
  box-sizing: border-box;
  line-height: 1.5;
   white-space: nowrap;
  text-overflow:ellipsis;
  overflow:hidden;
}

.item .tags:before {
  float: left;
  content: '';
  width: 16px;
  height: 16px;
  background-image: url(../img/small_icon.png);
  background-position: -0px -14px;
  background-repeat: no-repeat;
}

.item .tags a {
  color: #7b8da4
}

.item .tags a:hover {
  color: #fff;
}

.list_categories .item {
  height: auto;
}

.popular_videos .item {
  display: inline-block;
  vertical-align: top;
  width: 229px;
  height: 219px;
  border: 4px solid #0e121a;
  margin: 4px 2px;
  background-color: #0e121a;
  border-radius: 4px;
  overflow: hidden;
  box-shadow: 0 1px 0 #161d29;
}

/*--Album list--*/


.list_album .item {
  display: inline-block;
  vertical-align: top;
  width: 170px;
  width:calc(100% / 7.55);
  height: auto;
  border: 4px solid #0e121a;
  margin: 2px 1px;
  background-color: #0e121a;
  border-radius: 4px;
  overflow: hidden;
  box-shadow: 0 1px 0 #161d29;
}

.root-album .list_album .item  {
  display: inline-block;
  vertical-align: top;
  width: 191px;
  height: 277px;
  border: 4px solid #0e121a;
  margin: 2px 1px;
  background-color: #0e121a;
  border-radius: 4px;
  overflow: hidden;
  box-shadow: 0 1px 0 #161d29;
}

.list_album .item .info1 u {
  float: right;
  font-size:10px;
  margin:1px 0 0 0 ;
}

.index-album  .item {
  display: inline-block;
  vertical-align: top;
  width: 168px;
  height: 246px;
  border: 4px solid #0e121a;
  margin: 2px 1px;
  background-color: #0e121a;
  border-radius: 4px;
  overflow: hidden;
  box-shadow: 0 1px 0 #161d29;
}

.video_view .item {
  display: inline-block;
  vertical-align: top;
  width: 165px;
  height: 200px;

  border: 4px solid #0e121a;
  margin: 2px 1px;
  background-color: #0e121a;
  border-radius: 4px;
  overflow: hidden;
  box-shadow: 0 1px 0 #161d29;
}

.album_images .item {
  height:auto;
  max-height:125px;
}

/*--pagination--*/

.pagination {
  text-align: center;
  padding: 10px 0;
}

.pagination a,
.pagination span {
  display: inline-block;
  vertical-align: top;
  background-color: #0d131b;
  padding: 5px 10px;
  margin: 1px;
  font-size: 15px;
  color: #7f9ac1;
  border-radius: 2px;
}

.pagination a:hover,
.pagination span {
  background-color: #9abbe9;
  color: #fff;
}
/*--Aside--*/

aside {
  display: block;
  float: right;
  width: 180px;
}
/*--Video-page--*/

.video-title a {
  color: #fff;
  text-decoration: underline;
}

.video-title a:before {
  display: inline-block;
  width: 20px;
  height: 16px;
  margin: 0 10px 0 0;
  content: '';
  background-image: url(../img/small_icon.png);
  background-position: -82px -34px;
  background-repeat: no-repeat;
}

.video-title a:hover {
  color: #d57428;
}

.video_view {
  display: block;
  float: left;
  width: 890px;
  height: auto;
  overflow: hidden;
  background-color: #151f2d;
}

.player, .album_images {
  display: block;
  height: auto;
  overflow: hidden;
  margin-bottom: 10px;
  padding-bottom: 5px;
  border-bottom: 1px solid #141e2b;
  background-image: url(../img/bg.png);
  background-position: left bottom;
  background-repeat: repeat-x;
  box-shadow: 0 1px 0 #111925
}
.album_images {
  padding-bottom:20px;
}
.source_info {
  display: block;
  height: auto;
  overflow: hidden;
  padding: 5px;
}

.spon_screen {
  float: left;
  border: 1px solid #2a2c2f;
  margin: 0 5px 0 0;
}

.spon_screen img {
  width: 180px;
  height: 155px;
}

.source_info span {
  display: block;
  text-align: center;
}
.formats {text-align:center;
padding:5px 0 0 0;}
.formats a  {
  display:inline-block;
  width:680px;
  height:50px;
  border-radius:3px;
    background-image: url("../img/link-to-download.png");
  background-repeat:no-repeat;
  background-position:left center;
}
#download_link_2 {
  width:170px;
   background-position:-154px center;
}
#download_link_3 {
  width:150px;
   background-position:-334px center;
}
#download_link_4 {
  width:170px;
   background-position:-504px center;
}
.price {
  display: inline-block;
  background-color: #34435b;
  color: #fff;
  font-size: 21px;
  padding: 5px 15px;
  border-radius: 5px;
  margin: 5px 0;
}

.price:before {
  display: inline-block;
  content: '';
  float: left;
  width: 23px;
  height: 23px;
  background-image: url("../img/small_icon.png");
  background-repeat: no-repeat;
  background-position: -57px -23px;
  margin: 2px 5px 0 0
}

.join {
  display: inline-block;
  font-size: 24px;
  color: #9abbe9;
  margin: 10px 0;
}

.join em {
  font-style: normal;
  color: #fff;
  text-decoration: underline;
  padding: 0 15px;
}

.videp_tech {
  display: block;
  height: auto;
  overflow: hidden;
  background-color: #0e121a;
}

.rate {
  float: left;
  height: 55px;
  box-sizing: border-box;
  overflow: hidden;
  width: 320px;
  text-align: center;
  padding: 10px 0 0 0;
  font-size: 13px;
  color: #fff;
}

.rate em {
  font-style: normal;
  color: #989898;
}

.rate span {
  display: inline-block;
  width: 130px;
  height: 3px;
  background-color: #e51900;
  text-align: left;
  line-height: 0px;
}

.rate span i {
  display: inline-block;
  position: relative;
  vertical-align: top;
  height: 3px;
  overflow: hidden;
  background-color: #9abbe9;
}

.rate a {
  display: inline-block;
  float: left;
  vertical-align: top;
  width: 55px;
  height: 55px;
  background-image: url("../img/video-like.png");
  background-repeat: no-repeat;
  background-position: 13px center;
  background-color: #000000;
  border-right: 1px solid #151f2d;
  margin: -10px 0 0 0;
}

.rate a#flag_dislike_this_video, .rate a#flag_dislike_this_album {
  background-position: -201px center;
  border-left: 1px solid #151f2d;
  float: right;
}

.rate a#flag_inappropriate_video, .rate a#flag_inappropriate_album {
  float:right;
    background-image: url("../img/video-icons.png");
   background-position: -345px 18px;;
background-color:#0e121a;
}

span.g_hidden, .g_hidden {display:none;}

#flagging_success, #flagging_failure, #ac_block_success {
  background-color:transparent;
  text-align:center;
  float:none;
  width:100%;
  line-height:24px;
  color:green;
}

.views, .snd-to-frnd, .time, .added, .fav {
  display: inline-block;
  float: left;
  vertical-align: top;
  width: 55px;
  height: 55px;
     background-image: url("../img/video-icons.png");
  background-repeat:no-repeat;
  background-position:12px 18px;
   border-right: 1px solid #151f2d;
  line-height:5;
}

.views {
  width:98px;
  padding:0 0 0 50px;
  box-sizing: border-box;
   background-position:-45px 18px;
}

.time {
    width:90px;
  padding:0 0 0 40px;
  box-sizing: border-box;
   background-position:-145px 18px;
}

.added  {
    width:100px;
  padding:0 0 0 40px;
  box-sizing: border-box;
   background-position:-222px 18px;
}

.fav {
  float:right;
    width:215px;
  padding:0 0 0 50px;
  box-sizing: border-box;
   background-position:-445px 18px;
  color:#fff;
  font-size:15px;
  line-height:4;
  border-right:0 none;
}

.descr, .video_view .tags {
  padding:5px;
 
}

.descr em,  .video_view  .tags em {
  font-style:normal;
  color:#cccccc;
  padding:0 5px;
}
.tags {
  padding:5px;
  color:#151f2d;  
}

 .video_view  .tags a {
  display:inline-block;
  vertical-align:top;
  padding:2px 5px;
  background-color:#0e121a;
  border-radius:4px;
  margin:0 0 2px 0; 
  color:#86a3cb;
  font-size:14px;
}
 .video_view  .tags a:hover {
  color:#fff;
  background-color:#34435b;
}

.send_to_friend, .global_comments form {
padding:5px;  
}


.send_to_friend input,
.send_to_friend textarea,
.global_comments input,
.global_comments textarea
{
  margin:5px 0;
  border:0 none;
  padding:5px;
  box-sizing: border-box;
  background-color:#0e121a;
  color:#fff;
  font-size:12px;
}
.send_to_friend textarea, .global_comments textarea {
  width:100%;
  height:50px;
}
.global_comments textarea {
height:100px;
}
.topmost, .label, form p {
  display:block;
  padding:5px 0;
}


.send_to_friend input[type="submit"], .global_comments input[type="submit"] {
  border:1px solid #34435b;
  padding:5px 0;
  border-radius:5px;
  font-size:17px;
  color:#93b3df;
  text-align:center;
  width:120px;
  cursor:pointer;
}
.send_to_friend input[type="submit"]:hover, .global_comments input[type="submit"]:hover {
  background-color:#34435b  
}

.right-banner {
  float:right;
  width:320px;
  padding:0;
  margin:0px 0 0 0;
}


/*--Comments---*/
.global_comments {
  background-color:#151F2D;
  padding:10px 0;
  width:890px;
}

.global_comments .info_row {
  background-color:#0e121a;
  border-bottom:3px solid #0e121a;
  padding:5px 15px;
  text-align:right;
}
.global_comments .info_row a {
  border:1px solid #34435b;
  padding:5px 25px 5px 10px;
  border-radius:5px;
  font-size:17px;
  color:#93b3df;
  margin:0 5px;
}
.global_comments .info_row a:before {
    display: inline-block;
  content: '';
  width: 16px;
  height: 16px;
  background-image: url("../img/small_icon.png");
  background-repeat: no-repeat;
  background-position: -0px -58px;
  margin: 4px 15px 0 0
}

.global_comments .info_row a:hover {
  background-color:#34435b
}
.member_pr {
  display:block;
  float:right;
  width:100%;
  max-width:950px;
  width:calc(100% - 300px);
font-size:17px;
}
.member_pr .title ~ div {
  line-height:1.5
}
#side_col {
  display:block;
  width:240px;
  float:left;

}
.member_menu {
  padding: 0px 5px;
color: #8EA2BC;
  font-size: 17px;
}
.member_menu a {
  display:block;
height: 38px;
width: auto;

color: #8EA2BC;
font-size: 17px;
line-height: 36px;
margin: 2px 0px 1px;
}

.member_menu a:hover {
  text-decoration:underline;
  color:#fff;
}
.member_menu img {
  width:100%;
  height:auto;
}


.member_pr input[type="submit"] {
  display: inline-block;
  padding: 10px;
  width: 160px;
  color: #fff;
  background-color: #34435b;
  border: 0 none;
  border-radius: 5px;
  cursor: pointer;
}

.member_pr input,
.member_pr textarea,
.member_pr input,
.member_pr textarea,
.member_pr select
{
  margin:5px 0;
  border:0 none;
  padding:5px;
  box-sizing: border-box;
  background-color:#0e121a;
  color:#fff;
  font-size:12px;
  min-width: 150px;
}
.member_pr input[type="checkbox"] {
  min-width:15px;
}
.expand_link  {

height: 38px;
width: auto;

color: #8EA2BC;
font-size: 17px;
line-height: 36px;
margin: 2px 0px 1px;
}

.expand_link:hover {
  text-decoration:underline;
  color:#fff;
}


.control textarea {
  width:100%;
  padding:10px;
  box-sizing: border-box;
}

.control_group .items {
  display:inline-block;
  width:170px;
  padding:5px;
  margin:2px;
  border:1px solid #0D131B;
}
.control_group .items:hover {
  color:#fff;
  cursor:pointer;
}


.message_error {color:red;}


.member-links {
  display:inline-block;
  vertical-align:middle;
}

.member-links a {
  display:inline-block;
  color: #9abbe9;
  font-size: 14px;
  border: 1px solid #1c2633;
  white-space: nowrap;
  text-overflow:ellipsis;
  overflow:hidden;
    border-radius: 5px;
  padding:10px;

}

.member-links a:hover {
  border-color: #1c2633;

  background-color: #070a0e
}

.event {
  display:inline-block;
  vertical-align:top;
  width:49.8%;
  margin:5px 0;
color: #9ABBE9;
font-size: 14px;
border: 1px solid #1C2633;
white-space: nowrap;
text-overflow: ellipsis;
overflow: hidden;
border-radius: 5px;
padding: 10px;
  box-sizing:border-box;
}

.event a {
color: #D57428;
font-weight: bolder;
font-size: 15px;
padding: 0px 5px;
}

.event a:hover {
  text-decoration:underline;
}
.comment_row {
  height:auto;
  overflow:hidden;
  margin:5px;
  padding:5px 0;
border-bottom:1px solid rgba(255,255,255,0.05)
  
}
.comment_row h2 {
  font-weight:300;
  color: #D57428;
  font-size:15px;
}
.comment_row h2 span {color:#fff;}


.comment_row .avatar {
  float:left;
  margin:5px;
}


.item_blog {
  display:inline-block;
  vertical-align:top;
  width:49.8%;
  margin:5px 0;
color: #9ABBE9;
font-size: 14px;
border: 1px solid #1C2633;
overflow: hidden;
border-radius: 5px;
padding: 10px;
  box-sizing:border-box;
  height:100px;
  overflow:hidden;
}
.item_blog h2 a{
  font-weight:normal;
color: #D57428;
}

.item_blog h2 a:hover {
  text-decoration:underline;
}

.post_row a {
  color:#fff;
}


@media all and (max-width:1210px) {
  .row, header, nav, .content, .banner, footer, #data {
    width: 100%;
max-width:1020px;
    margin:0 auto;
}
  
  .content {
    max-width: 100%;
    float:none;
    text-align:center;
}
  nav {
    text-align: center;
}
  aside {
    width: 100%;
    text-align:center;
}
  
 .item, .popular_videos .item {
    width: calc(100% / 4.3) !important;;
    height: auto;
}
  .item_blog p{
    overflow:hidden;
    white-space: nowrap;
    text-overflow:ellipsis;
}
  .item_blog {
    height:auto;
    width:48%;
  }
  .tlist ol, .tlist ul {
    display: inline-block;
    width: 24%;
}
  .tlist ol li, .tlist ul li {
        overflow:hidden;
    white-space: nowrap;
    text-overflow:ellipsis;
  }
  
  .video_view,.global_comments {
    width:100%;
  }
  .player, .player div, #kt_player, #kt_player_internal, .player object, .player video {
    width:100% !important;
    height:540px !important;
    height:46vw !important;
  }
  
header .side-right {
  margin-right:2%;
}
}


@media all and (max-width:840px) {
   .item, .popular_videos .item , .root-album .list_album .item{
    width: calc(100% / 4.5) !important;;
    height: auto;
}
  .item .info2, .block_sub_header {display:none;}
  .source_info {text-align:center;}
  .spon_screen {float:none;}
  .videp_tech a {white-space: nowrap; text-overflow: ellipsis;overflow:hidden;}
  .formats a {width:100%; background-size: 100%}
  
  header .side-right {
  margin-right:0;
    width:100%;
    padding-left:60px;
    box-sizing: border-box
}
 .logo {
   width:100%;
 } 
  .prof, .about, .lang {
    display:none
  }
nav {
    display: block;
    position: absolute;
    z-index: 999;
    top: 88px;
    left: 5px;
    width: 40px;
    height: 40px;
    overflow: hidden;
    background-color: #000;
    border: 2px solid #233042;
    border-radius: 5px;
  }
  nav:before {
    display: block;
    content: '== ==';
    width: 40px;
    height: 40px;
    text-align: center;
    font-size: 24px;
    line-height: 0.5;
    padding: 8px 0;
    box-sizing: border-box;
    cursor: pointer;
    color: #98B9E7;
  }
  nav.open {
    width: 240px;
    height: auto;
    text-align: center;
    background-color: #000;
    border: 4px solid #233042;
    box-shadow:0 0 3px 0 #000;
  }
nav * {height:auto;}
  nav.open  li {
    display: inline-block;
    vertical-align: top;
    border: 0px none;
    min-width: 49%;
    margin: 0;
    text-align:left;
  }
  nav.open .navigation .primary li:hover .dropcategory {
    display: none;
  }


  nav.open:before {
    display: block;
    content: 'x';
    width: 100%;
    height: 40px;
    text-align: center;
    font-size: 24px;
    line-height: 0.5;
    padding: 8px 0;
    box-sizing: border-box;
    cursor: pointer;
    background-color: #60000E;
    color: #fff;
  }
  .upload-photo, .upload-video {display:none;}
   .item .info1 {display:none !important;}
    .player, .player div, #kt_player, #kt_player_internal, .player object, .player video {
    width:100% !important;
    height:440px !important;
    height:46vw !important;
  }
}


@media all and (max-width:700px) {
     .item, .popular_videos .item , .root-album .list_album .item{
    width: calc(100% / 3.5) !important;;
    height: auto;
}
    .tlist ol, .tlist ul {
    display: inline-block;
    width: 28%;
}
.logo {
    width: 100%;
}
  header .side-right {

    width:90%;
}
    .player, .player div, #kt_player, #kt_player_internal, .player object, .player video {
    width:100% !important;
    height:340px !important;
    height:50vw !important;
  }
}
@media all and (max-width:480px) {
      .item, .popular_videos .item , .root-album .list_album .item{
    width: calc(100% / 2.3) !important;;
    height: auto;
}
    .tlist ol, .tlist ul, .thumb_top_list a {
    display: inline-block;
    width: 48%;
} 
.thumb_top_list a {
border:1px solid #000;
  width:47%;
}
  .thumb_top_list a img {width:100%;}
  .row {
    margin-bottom:10px;
  }
  nav a.upload-photo ,  nav a.upload-video {

    font-size: 18px;

}
    nav a {
      font-size:14px;
    }
  nav li:hover ul {display:none;}
  .pagination a, .pagination span {margin:5px;}
  .top_searches a {
    margin:5px;font-size:17px !important;
  }
      .player, .player div, #kt_player, #kt_player_internal, .player object, .player video {
    width:100% !important;
    height:280px !important;
    height:80vw !important;
  }
}
.mob_banner {
display:none;
height:auto;
overflow:hidden;
padding:10px 0;
}

@media all and (max-width:1023px) {
.mob_banner {
display:block;
}
}
